2.0 JB Vs 2.02 JB and backup suggestion?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by isisisaac, Sep 7, 2008.

  1. isisisaac

    isisisaac New Member

    Joined:
    Feb 18, 2008
    Messages:
    6
    Likes Received:
    0
    Hi There, few questions

    1. Do you guys use 2.0 JB or 2.02 JB for your touch?

    2. Any good reason to move from 2.0 JB to 2.02 JB?

    3. If I were to upgrade to 2.02 JB...will I have to re-install all the JailBroken applications/Game as well as some craxkxx App store applications (which is not shown in ITune)...


    Can I just backup the Applications folder??

    THanks
  2. jack.misner@virgin.net

    jack.misner@virgin.net New Member

    Joined:
    Jul 22, 2008
    Messages:
    473
    Likes Received:
    0
    Device:
    iPod touch
    firstly... WHY MAKE ANOTHER OF THESE THREADS THERE ARE SOOOO MANY! rant over. now to answer you questions.
    i have 2.0.2 JB for my ipod.
    there is no big reason to move to 2.0.2 other than "bug fixes" and it is slightly more stable in my opinion. no other reason than also it means you are on the latest firmware...
    you can just back up your applications folder (and this would be wise) because upgrading deletes all JB and "other" (i didnt want to mention the "c" word...) apps. Upgrading keeps all your data and info and appstore apps.
  3. isisisaac

    isisisaac New Member

    Joined:
    Feb 18, 2008
    Messages:
    6
    Likes Received:
    0
    HI there,

    I apologize for the duplicate post (if any), but I did try to find the answer, yet, maybe I was not careful enough to find the exact answer I want.

    By the way, what about the battery life and sound quality, some has said that the 2.02 version has improved in those areas...

    THanks anyway.
    ------------------double post merged------------------
    sorry one more question...what about the installer 4....my 2.0JB version doesnt have the installer..only with cyndia..is that okay?
  4. Elric

    Elric New Member

    Joined:
    Oct 26, 2007
    Messages:
    961
    Likes Received:
    10
    yeah. You don't want Installer. At least not until they fix it. Probably Installer 5.

Share This Page